body {
  background: #222;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #222222 0%, #444444 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#444444));
  background: -webkit-linear-gradient(top,  #222222 0%,#444444 100%);
  background: -o-linear-gradient(top,  #222222 0%,#444444 100%);
  background: -ms-linear-gradient(top,  #222222 0%,#444444 100%);
  background: linear-gradient(to bottom,  #222222 0%,#444444 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#444444',GradientType=0 );
  color: #fff;
}

@media only screen and (max-height: 180px){
  .stdMore {display:none;}
  .miniMore{display:none;}
  .microMore{display:block;}
}
@media only screen and (min-height: 181px){
  .stdMore {display:none;}
  .microMore{display:none;}
  .miniMore{display:block;}
}
@media only screen and (min-height: 281px){
  .stdMore {display:block;}
  .miniMore{display:none;}
  .microMore{display:none;}
}

a,
button,
input {
  -webkit-transition: all .15s ease-in-out 0s;
  -moz-transition: all .15s ease-in-out 0s;
  -o-transition: all .15s ease-in-out 0s;
  -ms-transition: all .15s ease-in-out 0s;
  transition: all .15s ease-in-out 0s;
}

section {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: none;
  overflow: hidden;
  white-space: nowrap;
}

section nav {
  width: 3em;
  height: 100%;
  display: inline-block;
  vertical-align: top;
  white-space: normal;
  background: #666666;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NTU1NTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  #666666 0%, #555555 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#666666), color-stop(100%,#555555));
  background: -webkit-linear-gradient(left,  #666666 0%,#555555 100%);
  background: -o-linear-gradient(left,  #666666 0%,#555555 100%);
  background: -ms-linear-gradient(left,  #666666 0%,#555555 100%);
  background: linear-gradient(to right,  #666666 0%,#555555 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#555555',GradientType=1 );
  -moz-box-shadow: 1px 0px 0px 0px rgba(255, 255, 255, .2), inset -1px 0px 0px 0px rgba(0, 0, 0, .6);
  -webkit-box-shadow: 1px 0px 0px 0px rgba(255, 255, 255, .2), inset -1px 0px 0px 0px rgba(0, 0, 0, .6);
  -o-box-shadow: 1px 0px 0px 0px rgba(255, 255, 255, .2), inset -1px 0px 0px 0px rgba(0, 0, 0, .6);
  box-shadow: 1px 0px 0px 0px rgba(255, 255, 255, .2), inset -1px 0px 0px 0px rgba(0, 0, 0, .6);
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#20ffffff, Direction=90, Strength=0);
}

section nav a {
  position: absolute;
  left: 0%;
  top: 100%;
  width: 20em;
  height: 2em;
  margin: -12em 0 0 -8.15em;
  padding: 0;
  border: none;
  display: block;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  zoom: 1;
  writing-mode: lr-tb;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

section aside {
  height: 100%;
  padding: 0;
  margin: 0 -10px 0 0;
  display: inline-block;
  white-space: normal;
  vertical-align: top;
  overflow: hidden;
}

section aside form {
  margin: 1em;
  height: 3em;
  font-size:1em;
}

section aside form input,
section aside form button {
  height: 1em;
  line-height: 1em !important;
  font-size: 1em !important;
  color: #fff;
  padding: 10px;
  margin: 0;
  float: left;
  border: 2px rgba(255, 255, 255, .6) solid;
  background-color: rgba(0, 0, 0, .7);
}

section aside form input {
  /*width: 80%;*/
  border-right: none !important;
  -webkit-border-bottom-left-radius: .15em;
  -webkit-border-top-left-radius: .15em;
  -moz-border-radius-bottomleft: .15em;
  -moz-border-top-left-radius: .15em;
  border-bottom-left-radius: .15em;
  border-top-left-radius: .15em;
}

section aside form button {
  height: 2.5em !important;
  text-indent: -9999em;
  overflow: hidden;
  /*background-position: 90% 50%;*/
  background-repeat: no-repeat;
  -webkit-appearance: none;
}
section aside form button.submit
{
  background-image: url('/sfThemePlaylistPlugin/img/search.png');
  border-left: none !important;
  -webkit-border-bottom-right-radius: .15em;
  -webkit-border-top-right-radius: .15em;
  -moz-border-radius-bottomright: .15em;
  -moz-border-top-right-radius: .15em;
  border-bottom-right-radius: .15em;
  border-top-right-radius: .15em;
}
section aside form button.cancel
{
  border-left: none !important;
  border-right: none !important;
  background-image: url('/sfThemePlaylistPlugin/img/quitsearch.png');
}
section aside form button.small
{
  width: 15%;
}
section aside form button.big
{
  width: 15%;
}

section aside form:hover input,
section aside form:hover button {
  border: 2px #fff solid;
}


section aside h1 {
  margin: 0 0 1em 1em;
  padding: 0;
  font-size: 0.7em;
  line-height: 1em;
}

section aside ul {
  list-style: none;
  margin: 0 0 0 1em;
  padding: 0;
}

section aside ul li {
  padding: 0;
  margin: 0 0 1em 0;
  background-size: auto auto;
  background-position: 1% 20%;
  background-repeat: no-repeat;
  /*background-image: url('/sfThemePlaylistPlugin/img/file.png');*/
  height: 4em;
  display: block;
  overflow: hidden;
  /*width: 85%;*/
}

section aside ul li a,
section aside ul li a:hover,
section aside ul li a:visited {
  height: 4em;
  /*padding: 1px 3px 3px 30%;*/
  padding: 1px 3px 3px 1px;
  display: block;
  color: #fff;
  text-decoration: none;
  line-height: 1.3em;
}

section aside ul li a:hover,
section aside ul li a:focus,
section aside ul li a:active {
  background: rgba(127, 127, 127, .2);
}

section aside ul li h2 {
  margin: -1px 0 0 0;
  padding-top: 0.3em;
  font-size: 1em;
  font-weight: normal;
  line-height: 1em;
  white-space: nowrap;
}

section aside ul li p {
  padding-top: 0.1em;
  margin: 1px 0 0 0;
  font-size: .9em;
  line-height: 1.3em;
  color: #aaa;
}

p.noresult {
  padding: 1em;
}

section aside ul li span.plst_thumb {
  height: 4em;
  float:left;
  width: 120px;
  overflow:hidden;
  margin-right:15px;
}

section aside ul li span.plst_thumb img{
  max-width: 120px;
  max-height:70px;
}

section aside ul li span.plst_text {
    height: 4em;
    float:left;
    overflow:hidden;
}

@media only screen and (max-width: 990px){
    section aside form input {
    width: 78%;
  }
  section aside form button {
    background-position: 90% 50%;
  }
  section aside ul li span.plst_text {
    width: 75%;
  }
  .jspVerticalBar{
      display:none !important;
  }
}

@media only screen and (max-width: 600px){
  section aside form input {
    width: 70%;
  }
  section aside form button {
    background-position: 50% 50%;
  }
  section aside ul li span.plst_text {
    width: 60%;
  }

  .jspVerticalBar{
      display:none !important;
  }
}

@media only screen and (max-width: 400px){
  section aside form{
    display:none !important;
  }
  section aside ul li span.plst_text {
    width: 60%;
  }
  section aside ul li p {
    display:none !important;
  }

  .jspVerticalBar{
    display:none !important;
  }
}

@media only screen and (min-width: 990px){
  section aside form input {
    width: 78%;
  }
  section aside form button {
    background-position: 90% 50%;
  }

  section aside ul li span.plst_text {
    width: 84%;
  }

  .jspVerticalBar{
      right:1em !important;;
  }
}

section #canvas {
  margin: 0 0 0 1px;
  padding: 0;
  display: inline-block;
  white-space: normal;
  vertical-align: bottom;
  line-height: 100%;
  width:100%;
  height:100%;
}

#libcast_player {
  width: 100%;
  height: 100%;
}

